Bug 463158 - which kernel should be used for RHEL 5.0 certifcation?
which kernel should be used for RHEL 5.0 certifcation?
Status: CLOSED NOTABUG
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Policy Guide (Show other bugs)
5
i686 Linux
medium Severity urgent
: ---
: ---
Assigned To: Anuj Verma (Kevin)
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-22 08:19 EDT by Elavazhagan
Modified: 2008-10-08 00:30 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-08 00:30:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Elavazhagan 2008-09-22 08:19:59 EDT
Hi Team,

I am having a Notebook which has the Intel Chiset 965GM. Our customer is specifically asking RHEL 5.0 certifcation.

we loaded RHEL 5.0 operating system, installed 4GB RAM & a CPU has the feature of VMX but in BIOS we dont have VT & EIST options.

Now we are confused,
1. In which kernel to used for running HTS test suite (normal kernel,xen kernel,with PAE or without PAE). 
2. which hts test kit version to be used (hts 5.1 or hts 5.2)?

kinldy clarify us immediately.

with regards,
Elavazhagan K
Comment 1 Elavazhagan 2008-09-22 23:51:17 EDT
(In reply to comment #0)
> Hi Team,
> I am having a Notebook which has the Intel Chiset 965GM. Our customer is
> specifically asking RHEL 5.0 certifcation.
> we loaded RHEL 5.0 operating system, installed 4GB RAM & a CPU has the feature
> of VMX but in BIOS we dont have VT & EIST options.
> Now we are confused,
> 1. In which kernel to used for running HTS test suite (normal kernel,xen
> kernel,with PAE or without PAE). 
> 2. which hts test kit version to be used (hts 5.1 or hts 5.2)?
> kinldy clarify us immediately.
> with regards,
> Elavazhagan K

Hi Rob,

kinldy revert with the  calrification.

with regards,
Elavazhagan K
Comment 2 Anuj Verma (Kevin) 2008-09-24 00:18:48 EDT
Dear Elavazhagan, 

I am responding to this bug after your email heads'up to me. 

Please understand that Bugzilla is not a support forum or support tool. Could you clarify on this matter on the certificate in progress for this system or escalate via Red Hat Global Support ? 

Normally refer to https://hardware.redhat.com/doc/s1-policy-software.html (Table 2.1) 

So if this system has VT , results for this system should be submitted with kernel-xen only. And if the BIOS has no option for Virtualization, you can discuss the same with our Certification team when you open a certificate request. 

Regards,
Kevin
Comment 3 Anuj Verma (Kevin) 2008-09-24 00:21:06 EDT
Additional Note: And if the BIOS lets user to enable Virtualization or if its enabled by default, domU tests must be run and result of the same reviewed by our teams.

Note You need to log in before you can comment on or make changes to this bug.